<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .container {
            width: 500px;
            height: 500px;
            background-color: blue;
            position: relative;
        }

        .box {
            width: 450px;
            height: 450px;
            background-color: white;
            position: absolute;
            left: 25px;
            top: 25px;
            border-radius: 50%;
        }

    </style>
</head>

<body>
    <div class="container">
        <div class="box">
        </div>
    </div>
</body>

</html>